﻿body{
	margin:0;
	padding:0;
	background:#FFFFFF;
	font-size:12px;
	color:#333;
	
}

ul li{
	list-style-type:none;/*去掉自带的小圆点，否则url的background无法显示*/
}

#header{
	text-align:center;
	margin:20px 30px;
    
}

#nav{
	width:900px;
	height:50px;
	margin:20px auto;
}

#nav ul li a{
	color:black;
	text-decoration:none;
}

#nav ul li a:hover{
	color:#1e90ff;
}

#nav ul{
	margin:0px 2px;
}

#nav ul li{
	float:left;
	text-align:center;
	line-height:52px;
	display:block;
	margin:0px 2px;
	font-family:"Bell MT",Georgia,Serif;
	font-size:22px;
	font-weight:bold;
	color:#000000 ;
	margin-left:-6px;
}

#main{
	width:900px;
	height:800px;
	margin:20px auto;
}

#sidebar{
	width:240px;
	height:370px;
	float:left;
	border:5px solid #00cccc;
}

#sidebar h2{
	width:240px;
	height:30px;
	line-height:30px;
	font-family:"Franklin Gothic Demi Cond",Georgia,Serif;
	font-size:20px;
	/**background:url(images/side_h.png);**/
	text-indent:40px;
	border-bottom:none;
	margin:0;
	color:white;
	background: #00cccc;
	
}

#sidebar ul{
	/*height:210px; /*7*30=210*/
	margin:10px 0 0 0;
	overflow:hidden;
	opacity:1;
	filter:alpha(opacity=100);

}


#sidebar li{
	line-height:30px;
	/*background:url(images/arrow4.gif) no-repeat 12px 45%;/**12px控制与前面的位置**/
	
}

#sidebar ul li a{
	text-decoration:none;
	color:#f8f8ff;
}


#sidebar ul.sort{
	margin-left:0px;
	width:160px;
	margin-top:50px;
	
	
}

#sidebar ul li.category{
	text-indent:30px;
	font-family:"Arial",Georgia,Serif;
	font-weight:bold;
	font-size:16px;
	border:1px solid #00cccc;
	background:#00cccc;
	border-bottom:1px dashed#EEEEEE;
}

#sidebar ul li a:hover{
	color:black;
	text-decoration:underline;
	
}

#sidebar ul.detail{
	width:230px;/*这里位置不能设absolute，否则会叠加*/
	margin-left:0px;
	border:1px solid #00cccc;
	padding:5px;
}

#sidebar ul.detail li{
	color:#333333;
	font-size:13px;
	font-family:"Arial",Georgia,Serif;
}

#sidebar ul.contact{
	width:230px;/*这里位置不能设absolute，否则会叠加*/
	margin-left:0px;
	padding:0px 5px;
}

#sidebar ul.contact li{
	color:#333333;
	font-size:13px;
	font-family:"Arial",Georgia,Serif;
}


#sidebar img{
	display:block;
	top:20px;
	left:1px;
	float:left;
	padding:10px;
	
}

#index{
	width:640px;
	height:380px;
	background:black;
	float:right;
	/*border:1px solid red;*/
}

/*about*/
#info{
	width:580px;
	height:206px;
	margin:26px;
	
}

#info .title{
	font-size:26px;
	font-family:font-family:"Arial",Georgia,Serif;
	font-weight:bold;
	color: #00cccc;
}

#info .des{
	font-size:16px;
	font-family: Lucida Sans Unicode,Verdana;
	color:#f5f5dc;
}


/*contact*/
#message{
	width:500px;
	height:480px;
	margin:20px 60px; 
}

#message .des{
	font-size:14px;
	font-family: Lucida Sans Unicode,Verdana;
	color:#fffaf0;
}

#form{
	width:370px;
	height:340px;
	margin-left:65px;
	margin-top:30px;
	
}


#form input.text{
	width:200px;
	height:25px;
	border:1px solid #ccc;
	background:#fff;
	font-size:14px;
}

#form .qe{
	margin-top:0px;
	font-size:18px;
	font-family:font-family:"Arial",Georgia,Serif;
	color:#f5f5dc;
}

#form input.submit{
	width:107px;
	height:48px;
	background:url(../images/button.jpg);
	border:none;
	cursor:pointer;
}

#footer{
    background-color:#FFFFFF;
    clear:both;
	margin:20px 0px 0px 0px;
    padding:1px 0px 1px 0px;
}
#footer p{
   text-align:center;
   padding:0px;
   margin:4px 5px 4px 5px;
   background-color: #00cccc;
}
#footer p a{
   color:#FFFFFF;
   text-decoration:none;
}